*{ margin: 0; padding: 0; }
body{ line-height: 1.4; color: black; background: white; }
img{ border:none; }
table{ border-collapse: collapse; border-spacing: 0; width:100%; }
address{ font-style:normal; }
div{ margin:0 auto; }
form, html, body{ height:100%; }
	
body{ 
	font-size:100%;
	background:url(../img/bg.jpg) repeat 0 0 #E1E5E5;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #222222; 
	}	
	
.ul li{ list-style:none; }

a, a:visited{ text-decoration:none; outline:none }

/* UTIL */
.clearfix:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;	
	}

.easyfix{ overflow:hidden; }
	
.float-left{ float:left; }
.float-right{ float:right; }

.none span,
.none a span{	
	display:none; 
	}

/* headings */
h1, h2, h3, h4, h5, h6{ line-height:1.1; }
h1{ font-size: 34px;color: #f04600;position: relative;padding: 13px 0 0}
h1 a, h1 a:visited{ color: #f04600;}
h1 img{ position: absolute;z-index: 2;top: 0;right: 0;}
h2{ font-weight: normal;font-size: 28px;line-height: 1.3}
		
/* Main */
.main{
	position:relative;
	min-width:995px;
	min-height:100%;
	}
	
.content{
	position:relative;
	padding:39px 0 49px 0;	
	}
	
.login{ color: #F04600;background: #FFF;padding:0 7px}
	
.top{ position: relative;width: 413px;text-align: left; height: 65px}

.thanks{position: relative; text-align: center;padding: 22px 0 0;background: url(../img/thanks.png) no-repeat center 100%; height: 194px }
.thanksua{position: relative; text-align: center;padding: 22px 0 0;background: url(../img/ua/thanks.png) no-repeat center 100%; height: 194px }
.thanks a, .thanksua a{ position: absolute;z-index: 2;bottom: 0;left: 50%;margin-left: -253px; width: 506px;height: 77px; }

.liked{ padding: 51px 0 56px 0;}
	.liked h2{ font-size: 36px;color: #FFF;line-height: 1.1; padding: 18px 30px 0 30px}
	.liked .button{ height: 78px;width: 720px;position: relative; background:url(../img/bg-like.png) no-repeat 0 0; }
		.facebook{ position: absolute;z-index: 2;top: 50%;margin: -32px 0 0;left:298px}
		.vk{ position: absolute;z-index: 2;top: 50%;margin: -29px 0 0;right:280px}

.machinery{ position: relative; background:url(../img/machinery.png) no-repeat 0 0;height: 266px; width: 562px }
	.people-01{ position: absolute;z-index: 2;top: 50%;left: -144px;margin: -55px 0 0;  height: 110px;width: 87px; background:url(../img/people-01.png) no-repeat 0 0;   }
	.people-02{ position: absolute;z-index: 2;top: 50%;right: -155px;margin: -55px 0 0;  height: 111px;width: 92px; background:url(../img/people-02.png) no-repeat 0 0;   }

.machineryua{ position: relative; background:url(../img/ua/machinery.png) no-repeat 0 0;height: 266px; width: 562px }
	.people-01{ position: absolute;z-index: 2;top: 50%;left: -144px;margin: -55px 0 0;  height: 110px;width: 87px; background:url(../img/people-01.png) no-repeat 0 0;   }
	.people-02{ position: absolute;z-index: 2;top: 50%;right: -155px;margin: -55px 0 0;  height: 111px;width: 92px; background:url(../img/people-02.png) no-repeat 0 0;   }

.machinery a, .machineryua a{ position: absolute;z-index: 2;}
	.lnk-machinery{ width: 562px;height: 266px;left: 50%;top: 0;margin-left: -281px}
	.lnk-people-01{ width: 87px;height: 110px;left:-144px;top:50%;margin: -55px 0 0;}
	.lnk-people-02{ top: 50%;right: -155px;margin: -55px 0 0;  height: 111px;width: 92px;}
	
.counter{ position: absolute;z-index: 2;bottom:15px;left: 50%;margin-left: -44px;}

.work { display:block; position:relative; z-index:-1; top:-110px;left:440px; background:url(../img/work.png) no-repeat 0 0; width:208px; height:161px; opacity:0.3}

.fenix { position:fixed; z-index:0; width:380px; height:430px; background:url(../img/ua/fenix.png) no-repeat 0 0; left:33px; top:50%; margin-top:-215px;}
.fenix-two { left:auto; right:33px}